@charset "UTF-8";

/* Initialize */
html {
	min-width: 868px;
	height:100%;
	margin-bottom:1px;
}

* {margin: 0;padding: 0;}

img {border: 0;}

ul {list-style: none;list-style-image: none;list-style-position: outside;}

ol {list-style-type: decimal;list-style-image: none;list-style-position: outside;}

fieldset {border: none;	margin: 0;padding: 0;}

a:link {text-decoration: none;}
a:visited {text-decoration: none;color:#7F1F7F;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}

address {display: inline;font-style: normal;font-size: 92%;}

/* siteparts */
.pageTop {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.pageMore {
	text-align: right;
	padding-top: 3px;
	padding-bottom: 5px;
	margin: 0;
	padding-right: 7px;
}
.clear{
	clear:both;
}
input.text{
	width: 110px;
	margin: 0;
	padding: 4px;
	background: #F5F4F1;
}

input.radio{
	margin: 3px 0 0 0;
	padding: 1px 1px 0 1px;
}
input.button{
	border-top: 3px double #ccc;
	border-right: 3px double #666;
	border-bottom: 3px double #666;
	border-left: 3px double #ccc;
	color: #333;
	background-color: #edeae4;
	background-image: url(../img/form_btn_bg.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
	padding: 3px;
}
/* end siteparts */

/*  Common */
body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
#jsWarn {
	width: 100%;
	padding: 10px 0;
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}


/* cMap */
.cMap {
	margin: 0;
	padding: 7px;
}
.cMap dl {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	line-height: 24px;
	background-image: none;
	}
.cMap dt {
	font-weight: bold;
	margin: 5px 5px;
	padding: 0 0 5px;
	background-image: none;
	display:inline;
}
.cMap dd {
	margin: 0;
	padding: 0 0 10px;
}
.cMap ul{
	margin: 0;
	padding: 0;
}
.cMap li{
	margin: 0 0 5px 20px;
	list-style-image: url(../img/obj_03.gif);
	line-height: 12px;
	font-size: 12px;
	vertical-align: middle;
	padding: 0;
}
/* end cMap */


#topicPass {
	line-height: 1.5em;
	text-align: left;
	margin: 5px 5px 10px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	color: #FF0000;
	background-color: #FFFFFF;
	font-size: 10px;
}
.prArea{
	padding-top:1px;
	padding-right:8px;
	float:right;
}

.categoryInfo {
	font-size: 12px;
	color: #FF0000;
	margin: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	display: block;
}

#content {
	height: auto;
	text-align: left;
	margin:10px;
}

#rightContents {
	float: right;
	width: 170x;
	margin-right:3px;
}

/* column2left */
#column2left {
	margin-top: 0;
	margin-left: 3px;
	margin-bottom: 0;
	padding-right:190px;
}


.mainContentNoFrame{
	align: left;
	margin-right: 10px;
	margin-bottom: 25px;
	padding: 0;
}
.mainContentNoFrame h2{
	font-weight:bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: left;
	color: #333;
}
.mainContentNoFrame #bigTitle{
	font-weight:bold;
	font-size: 16px;
	color: #669900;
}
.mainContentNoFrame .tagPage{
	font-weight:bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: left;
	color: #333;
	font-size: 12px;
}
.mainContentNoFrame .tagPage #bigTitle{
	font-weight:bold;
	font-size: 14px;
	color: #669900;
}
.sideContent{
	border-top:2px solid #FF9900;
	width: 300px;
	margin-top: 0.2em;
	margin-bottom: 0.8em;
	background:#fff;
}

.sideContent h2{
	text-align: left;
	margin: 0;
	font-weight:bold;
	color: #CC6600;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
}

.sideContent dl{
	padding: 0;
	list-style-type: none;
	text-align: left;
	margin: 0;
}
.sideContent dt{
	font-weight:bold;
	color: #CC6600;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
}
.sideContent dd{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 0.5em;
	background-image: none;
	clear: both;
}


/* Login Parts */

#login {
	font-size:12px;
	margin-bottom: 10px;
	padding:0;
	width:200px;
}

#login ul{
	margin-top: 5px;
}
#login ul li {
	padding:2px 15px 0px 0px ;
	text-align:right;
	font-size:10px;
}

#login table {
	margin:auto;
}

#login th {
	text-align:left;
	vertical-align:middle;
	white-space:nowrap;
}

#login td{
	padding-bottom:3px;
	padding-left:2px;
}


/* Tab Parts for side*/
.tabBody {
margin-bottom: 0.8em;
}

.tabBody .shadetabs li a{
	padding-left: 6px;
}
.shadetabs li a {
background:#DFDFDF;
border:1px solid #ccc;
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.contentstyle {
background:#fff;
border:1px solid #ccc;
margin-bottom:1em;
padding:7px;
width:156px;
}

.shadetabs2 li a {
background:#000;
border:1px solid #000;
color:#999;
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.contentstyle2 {
background:#fff;
border:1px solid #F93;
margin-bottom:1em;
padding:7px;
}

.shadetabs,.shadetabs2 {
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-top:1px;
padding:3px 0;
text-align:left;
}

.shadetabs li,.shadetabs2 li {
display:inline;
list-style-type:none;
}

.shadetabs li a:visited,.shadetabs2 li a:visited {
color:#0066FF;
}

.shadetabs li a:hover,.shadetabs2 li a:hover {
color:#0066FF;
text-decoration:underline;
}

.shadetabs li.selected,.shadetabs2 li.selected {
font-weight:700;
position:relative;
}

.shadetabs li.selected a,.shadetabs2 li.selected a {
background:#fff;
border-bottom-color:#fff;
}

.shadetabs li.selected a:hover,.shadetabs2 li.selected a:hover {
text-decoration:underline;
}


/* Tab Parts for Wide*/
.tabBodyWide {
margin-bottom: 0.8em;
}

.tabBodyWide .shadetabsWide li a{
	padding-left: 6px;
}
.shadetabsWide li a {
background:#FFCC66;
border-top:2px solid #FF9900;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.contentstyleWide {
background:#fff;
border:1px solid #ccc;
margin-bottom:1em;
margin-right:1em;
padding:7px;
/* width:auto; */
}

.contentstyleWide a{
margin-right:7px;
}

.shadetabsWide2 li a {
background:#000;
border:1px solid #000;
color:#999;
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.contentstyleWide2 {
background:#fff;
border:1px solid #F93;
margin-bottom:1em;
padding:7px;
}

.shadetabsWide,.shadetabsWide2 {
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-top:1px;
padding:3px 0;
text-align:left;
}

.shadetabsWide li,.shadetabs2Wide li {
display:inline;
list-style-type:none;
}

.shadetabsWide li a:visited,.shadetabsWide2 li a:visited {
color:#0066FF;
}

.shadetabsWide li a:hover,.shadetabsWide2 li a:hover {
color:#0066FF;
text-decoration:underline;
}

.shadetabsWide li.selected,.shadetabsWide2 li.selected {
font-weight:700;
position:relative;
}

.shadetabsWide li.selected a,.shadetabsWide2 li.selected a {
background:#fff;
border-bottom-color:#fff;
}

.shadetabsWide li.selected a:hover,.shadetabsWide2 li.selected a:hover {
text-decoration:underline;
}
/* end Tab Parts for Wide*/

/* tabBodyBack */
.tabBodyBack {
	margin: 0;
	padding: 7px;
}
.tabBodyBack .areaTab {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	background-image: none;
	}
.tabBodyBack .mainRegion {
	font-weight: bold;
	margin: 5px 0px;
	padding: 0 0 5px;
	background-image: none;
	display:inline;
}
.tabBodyBack .subRegion {
	margin: 0;
	padding: 0 0 10px;
	font-weight: normal;
}
.tabBodyBack ul{
	margin: 0;
	padding: 0;
	display:inline;
}
.tabBodyBack li{
	margin: 0 0 5px 5px;
	list-style-image: url(../img/obj_03.gif);
	line-height: 18px;
	font-size: 12px;
	vertical-align: middle;
	padding: 0;
	display:inline;
}
/* end tabBodyBack */

/* Tag Page */
.mainTagspace {
	margin-top: 5px;
	margin-left: 0px;

}
.tagAd{
	text-align:left;
	padding-bottom: 5px;
}
.titagTitle{
	font-size:13px;
	font-weight:bold;
	color: #333;
}
.tagExplain{
	font-size:11px;
	color: #666;
	margin-right: 0px;
}
.tagCrowd{
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 8px;
	margin-bottom: 10px;
}

.tagBox {
	margin: 10px;
	padding: 5px 5px 0px 0px;
	color: #666666;
	line-height: 110%;
}
.tagBox img {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
}
.tagBox p {
	margin: 0px 0px;
	padding: 0px;
	color: #000;
}
.tagBox .tagArticleTitle {
	font-size: 110%;
	font-weight: bold;
	padding: 2px 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 5px;
	display: inline;
	color: #666;
}
.tagBox .tagBlogTitle {
	font-size: 11px;
	margin-bottom: 5px;
	display: inline;
	margin-right: 5px;
	color: #666;
}

.updateTime{
	font-size: 10px;
}

.relationTags {
	margin-top: 4px;
	clear: both;
	font-size: 78%;
}

.relationTags a {
	margin-left: 8px;
	font-size: 110%;
}
/* end Tag Page */

/* Blog List Page */
.blogListBox1 {
	font-size:100%;
	font-weight: 100;
	margin: 10px 10px 0 10px;
	padding: 5px 5px 0px 0px;
	color: #000;
	line-height: 110%;
	width: 100%;
	border: none;
	vertical-align: top;
	text-align: left;
}
.blogListBox2 {
	font-size:100%;
	font-weight: 100;
	margin: 0 10px 10px 10px;
	padding: 5px 5px 0px 0px;
	color: #000;
	line-height: 110%;
	border: none;
	vertical-align: top;
	text-align: left;
}

.blogListBox2 .blogListImg{
	width: 55px;
	margin-right: 0px;
}

.blogListBox2 td{
	vertical-align: top;
	text-align: left;
}

.blogListBox2 img {
	margin-top: 2px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	/* border:1px solid #ccc; */
}
.blogListBox1 p {
	display: inline;
	margin: 0px 0px;
	padding: 0px;
	color: #000;
}
.blogListBox1 .blogTitle {
	font-size: 110%;
	font-weight: bold;
	padding: 2px 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 5px;
	display: inline;
	color: #666;
}

.blogListItem{
	display: inline;
	padding: 0px 5px 0px 0px;
	font-size: 78%;
	font-weight: bold;
	color: #2F2F2F;
	text-align:left;
}

.updateTime{
	font-size: 10px;
}

.blogTags {
	text-align:left;
	display: inline;
	margin-top: 4px;
	clear: both;
}

.blogTags a {
	margin-left: 8px;
	font-size: 110%;
}

.listAllNumber{
	display: inline;
	font-size: 78%;
	padding-right: 5px;
	padding-left: 20px;
}

.mainContentNoFrame h2 .sorter{
	display: inline;
	margin-left: 10px;
	padding: 3px 5px 3px 5px;
	font-weight: 100;
	font-size: 80%;
}

.mainContentNoFrame h2 .sorter a{
	padding: 0px 5px 0px 5px;
}


/* All Entry Page */

.mainContentNoFrame .allEntryList{
	padding: 0px 5px 0px 5px;
}


.faqList li {
	list-style-image: url(../img/ico_point.gif);
	line-height: 14px;
	vertical-align: middle;
	padding: 0;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

.blockCenter{
	text-align: center;
}


/*  Project  */
.sideContent .tidaProject{
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
.sideContent .tidaProject .newProject img{
	margin-left: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
}
.sideContent .tidaProject hr{
	margin-bottom: 5px;
}

.sideContent .tidaProject ul{
	margin: 0px 3px 5px 5px;
	text-align: left;
}


/*  Heplp  */
.sideContent .tidaHelp{
	margin-bottom: 10px;
}

.sideContent .tidaHelp ul{
	margin: 5px 3px 5px 5px;
	text-align: left;
}

/*  Footer  */
/*#footer {
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#footer p {
	font-size: 80%;
	margin-top: 5px;
}
*/
/*  Ad  */
.blogListAd{
	padding: 3px 5px 5px 10px;
}

.google{
	padding: 0 5px 5px 5px;
}
